# Generated by Django 2.2.3 on 2019-07-31 12:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0015_remove_render_commentrender'),
    ]

    operations = [
        migrations.AddField(
            model_name='render',
            name='commentrender',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='product.Comment'),
        ),
    ]
